/* line 10, ../compass/sass/style.scss */
#main-image img {
  max-width: 100%;
}

/* line 15, ../compass/sass/style.scss */
#sign-upForm input {
  margin-top: 10px;
}
/* line 18, ../compass/sass/style.scss */
#sign-upForm button {
  width: auto;
  margin-left: 40%;
  margin-top: 10px;
}

/* line 25, ../compass/sass/style.scss */
#auroras img {
  max-width: 100%;
}

/* line 29, ../compass/sass/style.scss */
#enjoy {
  margin-top: 25px;
}
/* line 32, ../compass/sass/style.scss */
#enjoy #highlands img {
  max-width: 100%;
}

/* line 37, ../compass/sass/style.scss */
#pledge {
  margin-top: 25px;
}
/* line 39, ../compass/sass/style.scss */
#pledge h2 {
  text-align: center;
}
/* line 43, ../compass/sass/style.scss */
#pledge #camping img {
  max-width: 100%;
}

/* line 49, ../compass/sass/style.scss */
#user-info {
  background-color: #dddddd;
  min-height: 250px;
}
/* line 52, ../compass/sass/style.scss */
#user-info h4 {
  margin-bottom: 15px;
}
/* line 55, ../compass/sass/style.scss */
#user-info button {
  margin-bottom: 15px;
}

/* line 60, ../compass/sass/style.scss */
#user-history {
  float: right;
  margin-top: 510px;
}
/* line 63, ../compass/sass/style.scss */
#user-history a {
  font-size: 20px;
  color: white;
}

/* line 72, ../compass/sass/style.scss */
#profile-nav ul {
  margin-top: 10px;
}
/* line 75, ../compass/sass/style.scss */
#profile-nav a {
  font-size: 20px;
  color: #7f7f7f;
}
/* line 79, ../compass/sass/style.scss */
#profile-nav #search {
  margin-left: 200px;
}
/* line 82, ../compass/sass/style.scss */
#profile-nav #edit {
  margin-left: 200px;
}

/* line 86, ../compass/sass/style.scss */
#map {
  height: 100vh;
  width: 40%;
  float: right;
}

/* line 99, ../compass/sass/style.scss */
form .progress {
  line-height: 15px;
}

/* line 104, ../compass/sass/style.scss */
.progress {
  display: inline-block;
  width: 100px;
  border: 3px groove #CCC;
}

/* line 110, ../compass/sass/style.scss */
.progress div {
  font-size: smaller;
  background: orange;
  width: 0;
}

/* line 115, ../compass/sass/style.scss */
.review {
  background-color: #dddddd;
  min-height: 150px;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 10px;
  margin-top: 15px;
}
/* line 122, ../compass/sass/style.scss */
.review h4, .review h5 {
  margin-left: 10px;
}
/* line 125, ../compass/sass/style.scss */
.review p {
  margin-left: 10px;
}

/* line 129, ../compass/sass/style.scss */
#active {
  height: 15px;
  margin-top: 17px;
}

/* line 134, ../compass/sass/style.scss */
#changeProfileForm {
  margin-top: 20px;
}
/* line 136, ../compass/sass/style.scss */
#changeProfileForm input {
  margin-bottom: 10px;
}

/* line 141, ../compass/sass/style.scss */
#myForm input {
  margin-bottom: 10px;
}
